function FileData_Pairs(x)
{
x.t("active","directory");
x.t("privilegio","funci\u00f3n");
x.t("privilegio","haga");
x.t("privilegio","los");
x.t("privilegio","que");
x.t("privilegio","creaci\u00f3n");
x.t("privilegio","deben");
x.t("funci\u00f3n","ldap");
x.t("contenedor.","seleccione");
x.t("remota","active");
x.t("remota","que");
x.t("remota","seleccione");
x.t("remota","adici\u00f3n");
x.t("las","extensiones");
x.t("para","que");
x.t("para","objeto");
x.t("haga","clic");
x.t("sobre","contenedor.");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("asociaci\u00f3n","que");
x.t("mmc","haga");
x.t("los","privilegios");
x.t("los","objetos");
x.t("desea","que");
x.t("crearse","mismo");
x.t("usuarios","privilegios");
x.t("nombre","para");
x.t("clic","aceptar");
x.t("clic","con");
x.t("clic","ficha");
x.t("propiedades","haga");
x.t("que","desea");
x.t("que","est\u00e1n");
x.t("que","abra");
x.t("que","usuario");
x.t("que","objeto");
x.t("que","creado");
x.t("sip","dell");
x.t("aceptar","haga");
x.t("nuevo.","seleccione");
x.t("esquema","dell");
x.t("ra\u00edz","consola");
x.t("ventana","ra\u00edz");
x.t("ventana","nuevo");
x.t("relacionados.","ventana");
x.t("est\u00e1n","relacionados.");
x.t("con","las");
x.t("con","bot\u00f3n");
x.t("directory","con");
x.t("escriba","nombre");
x.t("seleccione","los");
x.t("seleccione","propiedades");
x.t("seleccione","nuevo");
x.t("seleccione","objeto");
x.t("creaci\u00f3n","objeto");
x.t("nuevo","objeto");
x.t("nuevo","objeto.");
x.t("abra","ventana");
x.t("usuario","tenga.");
x.t("extensiones","esquema");
x.t("mismo","dominio");
x.t("deben","crearse");
x.t("objeto","privilegio");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","sip");
x.t("objeto","nuevo.");
x.t("rat\u00f3n","sobre");
x.t("rat\u00f3n","objeto");
x.t("derecho","del");
x.t("conmutador","consola");
x.t("ldap","del");
x.t("bot\u00f3n","derecho");
x.t("dell","para");
x.t("dell","creaci\u00f3n");
x.t("objeto.","escriba");
x.t("adici\u00f3n","usuarios");
x.t("dominio","que");
x.t("privilegios","del");
x.t("objetos","privilegio");
x.t("creado","seleccione");
x.t("consola","remota");
x.t("consola","mmc");
x.t("ficha","privilegios");
}
